body.dark-theme .event .rendered-message .token.token-string {
color: #f9c147;
}

body.dark-theme .event .rendered-message .token.token-number {
color: #f99cf3
}

body .signal-list ul.signals li.group>ul.signals>li.signal.application-hrcm .icon-signal .center,
body .signal-list ul.signals li.group>ul.signals>li.signal.application-health-cases .icon-signal .center {
    fill: #0ca4d1;
}

body .signal-list ul.signals li.group>ul.signals>li.signal.application-healthmanager .icon-signal .center,
body .signal-list ul.signals li.group>ul.signals>li.signal.application-healthmanager-webjobs .icon-signal .center {
    fill: #4bb8a7;
}

body .signal-list ul.signals li.group>ul.signals>li.signal.application-abman-ac .icon-signal .center,
body .signal-list ul.signals li.group>ul.signals>li.signal.application-abman-web .icon-signal .center,
body .signal-list ul.signals li.group>ul.signals>li.signal.application-abman-worker .icon-signal .center  {
    fill: #e72b76;
}

body .signal-list ul.signals li.group>ul.signals>li.signal.application-orgman .icon-signal .center  {
    fill: #604696;
}

body .signal-list ul.signals li.group>ul.signals>li.signal.application-insights .icon-signal .center  {
    fill: #96a1ac;
}